Subject: RE: Koopmans' theorem, heat, and light

From: "Smith JA (Jack)" <[email-masked]>
Date: Thu, 22 Feb 2001 10:57:16 -0500

Nicely put, Chris.

  I'd like to further add that there's a direct correspondence between the
KS "orbital" equations and the Grand Canonical HF equations, giving the same
interpretation to the eigenvalues, or so-called "orbital" energies, as
derivatives of the total E wrt orbital occupation, but where HF (non-local)
exchange is used and no explicit correlation term is included.  For
closed-shell systems, GC-HF reduces to conventional (Canonical) HF, and thus
KS, HF and GC-HF conceptually all converge (except for the explicit form of
the exchange and correlation terms).  Open-shell systems are a different
matter.  One main difference between GC-HF and KS theory (with local
exchange) is the exact cancellation of the self-energy in HF, and even most
hybrid functionals that only include a portion of the HF exchange still only
get partial cancellation.  An exact funcional, of course, would not have
this problem.  See Jorgensen and Ohrn (Phys Rev A, 8(1), July 1973)  for
further details.

  Given this, has anyone ever tried to "parameterize" a pure correlation
term (local or non-local) for a GC-HF functional (or DFT functional with
full HF exchange) using the difference between experimental IP's and the
eigenvalues ("orbital" energies) as the fitting criteria?  Getting the
asymptotic behavior right would also be desirable, perhaps by fitting 2nd
and 3rd IP's as well, and fitting eigenvalues for the anion to negative
EA's.  Perhaps this is standard practice and/or already tried and rejected
-- I'm just not that familiar with how folks (like Becke) have typically fit
various functionals, especially hybrid functionals.

- Jack Smith

[ P.S.  I personally prefer to think in terms of Fukui functions and
frontier densities (related to the difference between n-electron  and
n+/-1-electron densities) instead of orbitals and frontier orbitals when
talking about GC-HF or KS theory.  I think we often put too much stock in MO
concepts and  1-electron models in general. }

> The ongoing discussion has generated more of the second and less of the
> third with respect to the first.
> 
> If I may:
> 
> Koopmans' "theorem" states that, if you take a closed-shell wave function
> expressed as a single Slater determinant, and either remove an electron
> > from the highest occupied orbital or add an electron to the lowest
> virtual
> orbital, then the new singly occupied orbital is stable with respect to
> any
> subsequent variation involving the unoccupied orbitals. This is a rigorous
> mathematical proof, and as such qualifies as a theorem.
> 
> Note that, the theorem does NOT say that the remaining DOUBLY occupied
> orbitals are stable with respect to variation. 
> 
> Nevertheless, Koopmans' "approximation" says, let's compare the energies
> of
> the original closed-shell and newly formed open-shell determinants where
> all doubly-occupied MOs are identical. The difference in the energies is
> exactly the orbital energy of the singly-occupied orbital. Since that
> orbital is either the HOMO or the LUMO, depending on whether we ionized or
> attached, these energies are also called -IP and EA, respectively.
> 
> As has correctly been pointed out in an earlier post, Koopmans'
> approximation works much better for IP because failure to account for
> relaxation effects (which stabilize the radical cation) are offset by
> failure to account for electron correlation (which preferentially 
> stablizes the closed-shell system as it has more electrons) and finite
> basis set limitations. EAs are usually very bad from Koopmans'
> approximation.
> 
> To be explicit, the relaxation effect is the energy gained from allowing
> the doubly-occupied orbitals to be variationally optimized in the 
> open-shell system (and, of course, the singly-occupied simultaneously).
> Determining an IP or EA by this method is sometimes called a "delta-SCF"
> approach. In the absence of including electron correlation effects and
> saturating the basis set, this may or may not improve on the Koopmans'
> estimate.
> 
> As for DFT, it has been shown, again with complete rigor, that the energy
> of the highest Kohn-Sham orbital for a closed-shell system is PRECISELY 
> the negative of the ionization potential WHEN THE EXACT FUNCTIONAL IS
> USED. 
> As everyone knows, that exact functional remains somewhat elusive, so the 
> actual quality of KS eigenvalues for estimating IPs is variable, depending
> 
> on choice of approximate functional.
> 
> Thanks for participating in this pedagogical moment.
> 
> Chris
> 
> -- 
> 
> Below are our temporary addresses during our sabbatical
> year in Barcelona (July 23, 2000 - August 1, 2001).
> 
> Chris at Univ. of Barcelona             Cramer Family in Barcelona
> ---------------------------             --------------------------
> c/o Professor Javier Luque              Via Augusta 228 4/3
> Fac. Farmacia, Dept. Fis. Quim.         08021 Barcelona
> Universitat de Barcelona                SPAIN
> Joan XXIII, s/n                         Phone:  (34) 93 209 4776
> 08028 Barcelona
> SPAIN                 
> Phone (my mobile): (34) 62 043 1176
> 
> Permanent data:
> 
> Christopher J. Cramer
> University of Minnesota
> Department of Chemistry
> 207 Pleasant St. SE
> Minneapolis, MN 55455-0431
> --------------------------
> Phone:  (612) 624-0859 || FAX:  (612) 626-2006
> [email-masked]
> http://pollux.chem.umn.edu/~cramer
>